:host {
    ion-content {
        --background: white ;
    }
}

.iconeAction{
    transform:  scale((2,2))
}

.rowIncomplet{
    border: solid 3px red ;
    //background-color: red ;
    //color: white ;

}
.infosInvalide {
    color: red;
    font-size: 12px;
    font-weight: bold;
    text-align: center;
}
.iconeIncomplet{
    color : white ;
}
.iconeComplet{
color :red
}

  //noyuveau design
.container {
    background-color: var(--ion-color-tertiary) ;
    width: 97%;
    padding: 2px;
   // padding-top: 40px;
    border-radius: 10px;
    position: relative;
    top: -2px;
    display: block;
    margin: 0 auto;
    overflow: scroll;
    margin-top : 2px ;
    margin-bottom : 2px ;
    padding-right:5px ;
    .headingContent {
        display: flex;
        align-items: center;
        justify-content: space-between;
        .heading {
            color: var(--ion-color-secondary) ;
            margin : auto ;
            font-size: 20px;
            font-weight: bold ;
        }
    }

  }
  .contentBlock {
    
    display: flex;
    align-self: center ;
  justify-content: space-between;
    align-items: center;
    margin-top: 10px;
    // img {
    //     max-width: none;
    //     width: 30px;
    // }
    p {
        font-size: 12px;
        color: #000091;

    ion-input{
        size :5px;
    }
}
}
.inputBlock {
    margin-top: 2px;
    width:118px ;
    margin-right : 4px ;
    .question {
        align-self: center ;
        
        color: var(--ion-color-secondary);
        font-size: 12px;
        margin-left: 5px;
    }
    
}

.inputBlockFin{
    width:90px;
}
.image {
    height: 30px;
 
    text-align: center ;
    cursor :pointer ;
    img {
        max-width: none;
        height: 100%;
        
    }
}
.itemInput {
    border-radius: 10px;
    height: 30px;
    margin-top: 5px;
    background-color: white;
    display: flex;
    align-items: center;
    ion-text{
        color: var(--ion-color-secondary); 
        font-size: 12px ;
    }
    ion-input {
        --padding-top: 0;
        --padding-bottom: 0;
        color: var(--ion-color-secondary);
        --placeholder-color: var(--ion-color-secondary);
        --placeholder-opacity: 1;
        font-size :12px ;
    }
    ion-select {
        max-width: none;
        
        --placeholder-color: var(--ion-color-secondary);
        --placeholder-opacity: 1;
        color: var(--ion-color-secondary);
        font-size :12px ;
    }
}
.itemInputInfos{

    width:80px ;
    padding-left : 5px ;
    ion-input{
        margin-left:15px ;
    }
}
.inputInfosTarif
{
    background-color: transparent !important ;
    ion-text{
        font-size:12px ;
        font-weight:700 ;
    }
 
}

.titreItemInfos{
    width:120px ;
    margin-left : 4px ;
    background-color :red ;

}
.titreModifier{
    margin-left: 20px ;
}
.containerBas{
    margin-top: 10px ;
}
.simulationVue{
    width: 97% ;
align-self: center ;
margin-left:10px ;
margin-top : 0px ;
margin-bottom:  0px ;

}
.invisibleTitre{
  opacity:0 ;
  margin-top :-5px ;
  height :0px ;
}
.titreMarketPlace{
    margin-top: -22px;
}
.prix{
    font-size : 17px ;
    color: red ;
    font-weight: bold ;
}
.logo {
    width: 60px;
    height: 60px;
    //margin: 10px auto 0;
    //border-radius: 10%;
   
   // background-size: 100%;
}
